Subject: (IPng 6895) Interim Meeting, travel direction

From: Alain Durand <[email-masked]>
Date: Fri, 18 Dec 1998 15:52:44 +0100

I'm very pleased to host the interim meeting in Grenoble.

Here are some travel directions:

Airports:
         - Grenoble Saint Geoir. Very little traffic on it. Mostly
           4 flights a day for Paris-Orly (2 in the morning, 2 in the evening)
           and return from Paris-Orly.
           Beware: most international flight arrives at PARIS-Charles-de-Gaule
(CDG)
            (Roissy) which is very far away from Orly.
           A shuttle bus to Grenoble-downtown waits passenger at each flight.
           You can also rent a car at the airport. Gaz is expensive in france.
           Taxy is very expensive on long distance. It's about 40 min drive to
Grenoble.
           Just take the Highway to Grenoble.

          - Lyon-Satolas
            It's an international airport, many flights arrives there. You can
also
            arrives there in a flight connected from Paris-CDG (Air-France,
Delta,...)
            or Zurich (Swissair). There is a shuttle service direct to
Grenoble
every hour.
            You can also rent a car at the airport. It's an hour drive to
grenoble.
            Just take the Highway to Grenoble.

            Note: if you depart from the same airport you arrived, ask for a
round-trip
            shuttle ticket, it's much cheaper (190F instead of 2 x 130F for
Lyon's airport)

           - Geneva
              It's about 2 hours drive from Grenoble. It might make some sense
if you
              intend to rent a car.

Trains:

            It's usually the best way to come to Grenoble from Paris. It takes
3h only,
            as the train (TGV) drives 300kph, a little less than 200mph.
            The TGV leaves from PARIS-Gare-de-Lyon and is direct, non stop to
Grenoble.
            Some of them are direct from Paris-CDG
           See http://www.sncf.fr for details (they have an english version)

Hotels:
       Here is a list of hotels downtown Grenoble:

        · hotel des Alpes - 45 avenue Félix Viallet  +33 4 76 87 00 71
        12 rooms reserved.  270F with breakfast. Specify IETF.

        · hotel Bastille - 25 avenue Félix Viallet  +33 4 76 43 10 27
        20 rooms reserved 247F with breakfast fax: +33 476 87 52 69. Specify
IETF

        · hotel Bristol - 11 avenue Félix Viallet +33 4 76 46 11 18 
        - room: 175 F to 245 F (Breakfast 25 F) 
        · hotel de l'Institut - 10 rue Barbillon  +33 4 76 46 36 44
        - room  215 F to  240 F (Breakfast 25 F) 
        · hotel Touring hotel - 26 avenue Alsace Lorraine  +33 4 76 46 24 32
        - room 190 F to 210 F (Breakfast 25 F) 

      The standard of those hotels is somehow less than the one we usually
have
       for IETF meetings, but they are OK.

        All those hotels are less than 5 min walk from the train station.
Airport shuttle
        arrives at the bus station wich is located next to the train station.

Restaurants:
        Many!!! The best ones are in the pedestrian streets, 5 to 10 min walk
from
        the hotels. Menus are from 60F to 160F+. 

Transportation:
        Downtown Grenoble, just walk. To go to the university Campus, take the
        Tramway B direction University. it's about 15 min ride. Tram fare is
7F50
        per ticket. You might buy 10 tickets for about 50F.
        You might want to take a taxi, it will be a 10 min ride for about 50F

Meeting Room:
        It will be at IMAG, maison Jean Kuntzmann.
        It's 1 min walk from the tram terminus.
        See map http://www.imag.fr/Multimedia/logos/Domaine.gif
        Some pictures: http://www.imag.fr/Multimedia/jeudis/mjk.html
        Information about IMAG: http://www.imag.fr

Terminal Room:
        We will install some PCs and ether links for laptops.
        The format of printers is A4, not letter.

Lunches:
        We will organise a catering service. We will have to charge some fees
for that,
        more information later.

Misc:
        Power is 220V is france, 50 Hz. Plugs are round. You can find adapters
        easily in the US (Radio Shack), it's more difficult to get in france.

Inscription & Hotel reservation:
        Contact [email-masked] for inscriptions. Due to security reasons, the
meeting
       room is limited to 100 persons.
       I will do the reservation in the hotels for you if you desire. Send
exact arrival
       and departure dates to [email-masked].

Other:
       Contact [email-masked]

       You might find some information on http://www.Yahoo.fr or
http://www.nomade.fr
       or http://www.pageswoom.tm.fr

        - Alain.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------